Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 14:17:51 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Dunking Pen                    Heyy           05:55 PM, 16th Feb                     Dunking Pen                    I need to correct the address on my delivery           05:56 PM, 16th Feb                     Dunking Pen                    7434219632           05:56 PM, 16th Feb                     Dunking Pen                    Is the order no           05:56 PM, 16th Feb                     Dunking Pen                    My contact no is 33238326           05:57 PM, 16th Feb                     Dunking Pen                    And the address is           05:57 PM, 16th Feb                     Dunking Pen                    Building no:102           05:57 PM, 16th Feb                     Dunking Pen                    Building name: abdulla building           05:57 PM, 16th Feb                     Dunking Pen                    Road no:327           05:58 PM, 16th Feb                     Dunking Pen                    Block no:321           05:58 PM, 16th Feb                     Dunking Pen                    Floor:3           05:58 PM, 16th Feb                     Dunking Pen                    Flat no:35           05:58 PM, 16th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           06:05 PM, 16th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           06:05 PM, 16th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:05 PM, 16th Feb                   Arunjay Raj                   Is there anything else may I assist you?           06:06 PM, 16th Feb                     Dunking Pen                    Nop           06:09 PM, 16th Feb                     Dunking Pen                    Thank you ❤           06:09 PM, 16th Feb                   Arunjay Raj                   You're welcome.           06:17 PM, 16th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:17 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2111284